Bug 679366 - [NV1f] nForce2 IGP - flickering and unusable desktop
[NV1f] nForce2 IGP - flickering and unusable desktop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
15
athlon Linux
unspecified Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 06:57 EST by Elbin Pallimalil
Modified: 2012-08-07 11:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Xorg log (22.38 KB, text/plain)
2011-02-22 06:57 EST, Elbin Pallimalil
no flags Details
dmesg output (70.81 KB, text/plain)
2011-02-22 08:57 EST, Elbin Pallimalil
no flags Details

  None (edit)
Description Elbin Pallimalil 2011-02-22 06:57:20 EST
Created attachment 480114 [details]
Xorg log

Description of problem:
Using Nightly compose http://alt.fedoraproject.org/pub/alt/nightly-composes/desktop/desktop-i386-20110221.00.iso. I get an unusable screen for desktop.

The screen flickers, there are horizontal stripes running across the screen, screen occasionally goes blank, screen is shifted to the left and wraps around, screen would sometimes corrupt, resolution selected is not the native resolution of the monitor. Mouse co-ordinates also seem offset, I have to click a little above a button to make it click.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Boot the live cd.
  
Actual results:
Unusable screen.


Expected results:
Usable desktop.


Additional info:
Smolt profile : http://www.smolts.org/show?uuid=pub_b6e0d311-cf83-4160-8931-951bf2788b1b
Xorg log attached.
Comment 1 Elbin Pallimalil 2011-02-22 08:57:39 EST
Created attachment 480138 [details]
dmesg output
Comment 2 Ben Skeggs 2011-02-22 17:24:59 EST
Do things improve if you add nouveau.tv_disable=1 to your kernel boot options?  This is, assuming you don't actually have a TV connected?
Comment 3 Elbin Pallimalil 2011-02-23 00:24:50 EST
Things that improved after adding nouveau.tv_disable=1
No more horizontal stripes.
Didn't notice any screen corruption.
Slightly less flickering.

Things that did not improve.
Flickering is less but still noticeable.
Screen occasionally goes blank and comes back.
Screen is offset to left and wraps around.
Mouse co-ordinates are offset.
Comment 4 Elbin Pallimalil 2011-02-23 00:27:11 EST
Resolution selected is not the native resolution of the LCD either. I could not find system-config-display to change the resolution.
Comment 5 Fedora End Of Life 2012-08-07 11:32:07 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.